Get a process rule
curl --request GET \
--url https://api.seynlabs.com/v1/rules/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"processId": "<string>",
"appliesAtStep": "<string>",
"confidence": 0.5,
"frequency": 0.5,
"createdAt": "2023-11-07T05:31:56Z",
"condition": "<unknown>",
"evidence": "<unknown>",
"inferenceLogId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updatedAt": "2023-11-07T05:31:56Z"
},
"meta": {
"requestId": "<string>"
}
}Rules
Get a process rule
GET
/
v1
/
rules
/
{id}
Get a process rule
curl --request GET \
--url https://api.seynlabs.com/v1/rules/{id} \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"description": "<string>",
"processId": "<string>",
"appliesAtStep": "<string>",
"confidence": 0.5,
"frequency": 0.5,
"createdAt": "2023-11-07T05:31:56Z",
"condition": "<unknown>",
"evidence": "<unknown>",
"inferenceLogId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updatedAt": "2023-11-07T05:31:56Z"
},
"meta": {
"requestId": "<string>"
}
}Authorizations
Bearer token from app.seynlabs.com → Settings → API Keys.
Send as Authorization: Bearer sk_live_....
Path Parameters
⌘I